body { background-color: #4a78a9; 
	background-image: url(images/bg1.gif);
	background-position: center;
	background-repeat: repeat-y; }
	
* { font-family: Verdana, Arial, Helevtica, sans-serif; }

div#gb { font-size: 13px; }

p.justify { font-family: Verdana, Arial, Helevtica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	text-align: justify; }

a:link, a:visited { font-family: Verdana, Arial, Helevtica, sans-serif;
	font-size: 13px;
	font-weight: normal; 
	color: #1a50b8; 
	text-decoration: none; }
	
a:hover, a:active { font-family: Verdana, Arial, Helevtica, sans-serif;
	font-size: 13px;
	font-weight: normal; 
	color: #222222; 
	text-decoration: underline; }

a.ownlink:link, a.ownlink:hover, a.ownlink:active, a.ownlink:visited 
	{ background-color: #dddddd; 
	color: #1a50b8; 
	text-decoration: none; }

a.extlink:link, a.extlink:hover, a.extlink:active, a.extlink:visited 
	{ font-family: Verdana, Arial, Helevtica, sans-serif;
	font-size: 13px;
	color: #993300;
	line-height: 20px; 
	text-align: justify; 
	text-decoration: underline; }
	
a.extmail:link, a.extmail:hover, a.extmail:active, a.extmail:visited 
	{ font-family: Verdana, Arial, Helevtica, sans-serif;
	font-size: 13px;
	color: #993300;
	line-height: 20px; 
	text-align: justify; 
	text-decoration: none; }

.normaltext { font-family: Verdana, Arial, Helevtica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	text-align: justify; 
	vertical-align: top; }
	
.answtext { font-family: Verdana, Arial, Helevtica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	text-align: justify; 
	vertical-align: top; 
	color: #ff0000; }
	
.textarea { font-family: Verdana, Arial, Helevtica, sans-serif; 
	font-size: 13px;
	background-color: #eeeeee; }
	
.textarea2 { font-family: Verdana, Arial, Helevtica, sans-serif; 
	font-size: 13px;
	background-color: #ffcc88; }	

.input { font-size: 13px;
	background-color: #eeeeee; }
	
.input2 { font-size: 13px;
	background-color: #ffcc88; }
	
.citeb { font-family: Verdana, Arial, Helevtica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	text-align: justify; 
	font-style: italic; }
	
.smalltitle { font-family: Verdana, Arial, Helevtica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	text-align: left; 
	text-decoration: underline}

.title1 { font-family: Verdana, Arial, Helevtica, sans-serif;
	font-size: 20px;
	line-height: 30px;
	font-weight: bold }

.title2 { font-family: Verdana, Arial, Helevtica, sans-serif;
	font-size: 14px;
	
	font-weight: bold }
	
div.preview { background-color: #dddddd; }
	
.footer { font-family: Verdana, Arial, Helevtica, sans-serif;
	font-size: 9px;
	color: #555555;
	text-align: center; 
	margin-top: 15px}
	
a.linkmichael:link, a.linkmichael:hover, a.linkmichael:active, a.linkmichael:visited 
	{ font-family: Verdana, Arial, Helevtica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-align: right; 
	text-decoration: underline; }

.table { table-layout: fixed; 
	margin-left: auto; 
	margin-right: auto; }

.tdtitle { height: 110px; text-align: center; vertical-align: middle; padding: 0px; }
.tdnav { height: 60px; text-align: center; vertical-align: top; }
.tdnormal { vertical-align: top; }
.tdform { padding: 0px; }
.tdimg { vertical-align: middle; }

col#c1 { width: 200px; }
col#c2 { width: 400px; }

td { padding: 10px;

.robotic { display: none; }
















